@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&display=swap');

:root{
  --blue:#0188DF;
  --black:#354046;
  --white:#fff;
}

*{
  font-family: 'Roboto', sans-serif;
  margin:0; padding:0;
  box-sizing: border-box;
  border:none !important;
  outline: none !important;
  text-decoration: none !important;
  font-weight: 400;
  transition: all .2s linear;
}

*::selection{
  background:var(--black);
  color:#fff;
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 8rem;
}

body{
  overflow-x: hidden;
}

section{
  overflow: hidden;
}
/*** COOKIES START ***/
/*--------------------SEKCJA COOKIES ------------------------------*/

#cookiePopup {
  background-color: #FEA116;
  position: absolute;
  font-size: 14px;
  width: 70vw;
  max-width: 42.85em;
  box-shadow: 0 0 2em rgba(5, 0, 31, 0.15);
  font-family: "Poppins", sans-serif;
  text-align: justify;
  line-height: 1.8em;
  padding: 2em 1.4em;
  border-radius: 6px;
  transition: all 0.5s ease-in;
  z-index: 100;
  
}
#cookiePopup img {
  display: block;
  width: 3.75em;
  transform: translateZ(0);
  position: relative;
  margin: auto;
}
#cookiePopup p {
  text-align: center;
  margin: 1.4em 0;
  color: #fff;
}
#cookiePopup button {
  background-color: #34444E;
  border: none;
  color: #ffffff;
  font-size: 1.2em;
  padding: 0.7em 1.4em;
  display: block;
  position: relative;
  margin: auto;
  border-radius: 5px;
  cursor: pointer;
}
#cookiePopup a {
  color: #34444E;
}
.hide {
  visibility: hidden;
  bottom: 0;
  right: 2em;
}
.show {
  visibility: visible;
  bottom: 2em;
  right: 2em;
}
.cooksy{
  font-size: 22px;
  line-height: 1.7;
}
@media only screen and (max-width: 37.5em) {
  #cookiePopup {
    width: 100%;
  }
  .hide {
    bottom: 2em;
    right: 0;
  }
  .show {
    right: 0;
    bottom: 0;
  }
}
/*** COOKIES END ***/



.button{
  height:4rem;
  width: 15rem;
  background-color: #003c61;
  color:#fff;
  font-size: 1.8rem;
  text-transform: capitalize;
  border-radius: .5rem;
  cursor: pointer;
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin:1rem 0;
  margin-top: 1rem;
}

.button::before{
  content: '';
  position: absolute;
  top: -100%; left: 0;
  height:100%;
  width: 100%;
  background-color: var(--black);
  z-index: -1;
  transition: .2s linear;
}

.button:hover:before{
  top: 0%;
}

.button:hover{
  box-shadow: .1rem .5rem var(--blue),
              0 .3rem .5rem rgba(0,0,0,.3);
}
.tekstX{
  font-size:16px;
}

.heading{
  text-align: center;
  font-size: 4rem;
  padding:1rem;
  color:#003c61;
  padding-top: 2.5rem;
  
  
  
  
}


.heading span{
  color:var(--blue);
}

header{
  width:100%;
  position: fixed;
  top:0; left: 0;
  padding:2rem 1rem;
  z-index: 1000;
  background-color: #003c61;
  
  
}


.header-active{
  box-shadow: 0 .1rem .5rem rgba(0,0,0,.1);
}

header .container{
  display: flex;
  align-items: center;
  justify-content: center;
  
  
}

header a{
  color:var(--white);
  
}

header a:hover{
  color:var(--blue);
}

header .container .logo{
  font-size: 1rem;
}

header .container .logo span{
  color:var(--blue);
}

header .nav ul{
  margin:0; padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
}

header .nav ul li{
  margin: 0 1rem;
}

header .nav ul li a{
  font-size: 2.4rem;
  font-weight: 500;
}

header .fa-bars{
  font-size: 3.5rem;
  color:var(--blue);
  cursor: pointer;
  display: none;
}
.homeX{
  background:#eee;
}

.home .flex{
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  min-height: 100vh;
  align-items: center;
  padding-top: 10rem;
  
}

.home .image{
  flex: 1 1 40rem;
}

.home .image img{
  width: 100%;
}

.home .content{
  flex: 1 1 40rem;
  
}

.home .content h1{
  font-size: 4rem;
  color:var(--black);
}
.lewyh1{
  font-size: 4rem;
  color:var(--black);
}
.lewyh2{
  font-size: 2.5rem;
  color:var(--black);
}
.lewyh3{
  font-size: 2rem;
  color:var(--black);
}


.home .content h1 span{
  color:var(--blue);
}

.home .content h3{
  font-size: 4rem;
  color:var(--black);
}

.about{
  background:#eee;
}

.about .content .box{
  margin:3rem 0;
}

.about .content .box h3{
  font-size: 2.5rem;
  color:var(--black);
}

.about .content .box h3 i{
  padding: 0 1rem;
  color:#003c61;
}

.about .content .box p{
  font-size: 1.7rem;
  padding-left: 6rem;
  color:#666;
  line-height: 1.8;
}

.facility{
  min-height: 90vh;
}

.facility .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 3rem;
}

.facility .box-container .box{
  height:250px;
  width:350px;
  margin:.3rem;
  overflow: hidden;
}

.facility .box-container .box img{
  height:100%;
  width:100%;
  object-fit: cover;
}

.facility .box-container .box:hover img{
  transform: scale(1.1);
}

.review{
  background-color: #354046, linear-gradient(var(--black),var(--black)) no-repeat;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
}

.review .heading{
  background-color: transparent;
  color: #003c61;
}

.review .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 5rem;
  gap: 2rem;
  margin-top: 0px;
  background-color: #354046;
}

.review .box-container .box{
  background:transparent;
  width:27rem;
  padding:.5rem;
  position: relative;
  margin-bottom: 1rem;
  margin-top: 5rem;
}
.fred{
  margin-top: 30px;
}
.fredX{
  margin-top: 25px;
  color: #fff;
  text-align: center;
  font-size: 20px;
}
.fredXX{
  margin-top: 80px;
  color: #fff;
  text-align: center;
  font-size: 30px;
}



.review .box-container .box p{
  font-size: 1.6rem;
  color:var(--white);
  line-height: 1.8;
}
.review .box-container .box img{
  width: 240px;
}

.review .box-container .box h3{
  text-align: start;
  color:var(--white);
}

.review .box-container .box span{
  text-align: end;
  color:var(--black);
  display: block;
  font-size: 1.5rem;
}

.review .box-container .box::before{
  content: '';
  position: absolute;
  bottom: -1rem; left:.4rem;
  height:2rem;
  width:2rem;
  background:transparent;
  transform: rotate(45deg);
}

.counter .box-container{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding:2rem 0;
  gap: 2rem;
}

.counter .box-container .box{
  padding: 2rem;
  text-align: center;
}

.counter .box-container .box i{
  color:#003c61;
  font-size: 5rem;
}

.counter .box-container .box span{
  color:var(--black);
  font-size: 3rem;
  display: block;
  padding:1rem 0;
}

.counter .box-container .box h3{
  color:#666;
}

.contact{
  background:var(--black);
}

.contact .heading{
  color:#fff;
}

.contact form{
  text-align: center;
  padding-bottom: 2rem;
}

.contact form .inputBox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contact form .inputBox input, select{
  height: 4rem;
  width:49%;
  padding:.5rem 1rem;
  margin:1rem 0;
  font-size: 1.8rem;
  color:var(--black);
  text-transform: none;
}

.contact form textarea{
  height:20rem;
  resize: none;
  padding:1rem;
  font-size: 1.8rem;
  width: 100%;
  margin: 1rem 0;
  text-transform: none;
}

.contact form input[type="submit"]{
  width:20rem;
}

.contact form input[type="submit"]:hover{
  background:var(--black);
}

.post .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 1rem;
}

.post .box-container .box{
  width:35rem;
  margin:2rem 1rem;
  overflow: hidden;
  border-radius: .5rem;
  box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
}

.post .box-container .box img{
  height:20rem;
  width: 100%;
  object-fit: cover;
}

.post .box-container .box .content{
  padding:1rem 2rem;
}

.post .box-container .box .content span{
  color:#666;
  font-size: 1.5rem;
  display: block;
  padding:1rem 0;
}

.post .box-container .box .content h3{
  font-size: 2rem;
  color:var(--black);
}

.post .box-container .box .content:hover h3{
  color:var(--blue);
}

.post .box-container .box .content p{
  font-size: 1.6rem;
  color:var(--black);
  line-height: 1.8;
  padding-top: .5rem;
}

.footer{
  background:var(--black);
  padding: 2rem 0;
}

.footer p{
  font-size: 1.6rem;
  color:#eee;
  padding:1rem 0;
  line-height: 1.8;
}

.footer .col-md-4{
  padding:1.3rem
}

.footer .col-md-4:nth-child(1) a{
  font-size: 3rem;
  color:#fff;
}

.footer .col-md-4:nth-child(1) a span{
  color:var(--blue);
}

.footer a{
  font-size: 2rem;
  color:#ccc;
  display: block;
  padding: 1rem 0;
}

.footer h3{
  color:#fff;
  font-size: 3rem;
  margin-bottom: 1rem;
}

.footer a:hover{
  color:var(--blue);
}

.footer .credit{
  color:var(--black);
  margin-top: 2rem;
  background: #ccc;
  border-radius: .5rem;
  width: 100%;
  padding:2rem 1.5rem;
}

.footer .credit span{
  color:var(--blue);
}




header .fa-times{
  transform: rotate(180deg);
}

/* media queries  */

@media (max-width:1200px){

  html{
    font-size: 55%;
  }

  header .fa-bars{
    display: block;
    color: #fff;
  }

  header .nav{
    position: fixed;
    top:-100rem; left:50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 0 100vh rgba(0,0,0,.3);
    border-radius: .5rem;
    border:.3rem solid var(--white) !important;
    background:#003c61;
    width: 95%;
    opacity: 0;
    
    
  }

  header .nav ul{
    width: 100%;
    flex-flow: column;
    padding:2rem 0;
    
  }

  header .nav ul li{
    width: 100%;
    text-align: center;
    margin:1rem 0;
  }

  header .nav ul li a{
    font-size: 3rem;
    display: block;
  }

  header .nav-toggle{
    top:50%;
    opacity: 1;
    
  }
  

  .contact form .inputBox input, select{
    width: 100%;
  }

  .contact form input[type="submit"]{
    width:100%;
  }

  .home .content h1 .top{
    font-size: 2.6rem;
    margin-top: 120px;
  }

  .home .content h3{
    font-size: 1.8rem;
    
  }
  .home .content h2{
    font-size: 2rem;
    margin-top: 30px;
    
  }
  .home .content button{
    font-size: 2rem;
    margin-top: 20px;
    
  }

  .footer .credit{
    font-size: 2rem;
  }
  .facility .box-container .box{
    height:125px;
    width:175px;
    margin:.3rem;
    overflow: hidden;
  }
  .review .box-container .box{
    
    width:40rem;
    padding:.5rem;
    
  }
  .review .box-container .box img{
    width: 300px;
  }
  .fred{
    margin-top: 30px;
    font-size: 21px;
  }

}

@media (max-width:450px){

  html{
    font-size: 50%;
  }

}